/*** Responsive Grids by Kerwin Co ***/

/** todo:
 * -change margin-left for smaller content area to 1.5%
 *
**/
.grid{overflow:hidden;}
.grid .unit{float:left;margin-left:2.0%;
box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.grid .unit:first-child{margin-left:0;}

.one-of-two{width:49%;}

.one-of-three{width:32%;}
.two-of-three{width:66%;}

.one-of-four{width:23.5%;}
.three-of-four{width:74.5%;}

.one-of-five{width:18.4%;}
.two-of-five{width:38.8%;}
.three-of-five{width:59.2%;}
.four-of-five{width:79.6%;;}

@media screen and (max-width: 768px) {
.grid .unit{float:none;width:100%;margin-left:0;overflow:hidden;}
}
